{% extends "lab_9/layout/base.html" %}
{% block content %}
<div class="navbar navbar-default navbar-fixed-top" role="navigation" >
    <div class="container"> 
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span> 
            </button>
            <a target="_blank" href="#" class="navbar-brand">Lab 9</a>
        </div>
        <div class="collapse navbar-collapse">
            
            <ul class="nav navbar-nav navbar-right">
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                        <span class="glyphicon glyphicon-user"></span> 
                        <strong>{{author}}</strong>
                        <span class="glyphicon glyphicon-chevron-down"></span>
                    </a>
                    <ul class="dropdown-menu">
                        <li>
                            <div class="navbar-login">
                                <div class="row">
                                    <div class="col-lg-4">
                                        <p class="text-center">
                                            <span class="glyphicon glyphicon-user icon-size"></span>
                                        </p>
                                    </div>
                                    <div class="col-lg-8">
                                        <p class="text-left"><strong>{{author}}</strong></p>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="divider"></li>
                        <li>
                            <div class="navbar-login navbar-login-session">
                                <div class="row">
                                    <div class="col-lg-12">
                                        <p>
                                            <a href="{% url 'lab-9:auth_logout' %}" class="btn btn-danger btn-block" onclick="return confirm('Keluar?')">Logout</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
</div>
<!-- Content Here -->
<div class="pojok-kanan">
</div>
<br>
<div class="panel panel-default" style="margin-top: 50px">
    <div class="panel-heading">
        <h2> [Session] Profile </h2>
    </div>
    <div class="panel-body">
        <p> Username : {{ author }} </p>
        <p> NPM : {{kode_identitas}} </p>
        <p> Role : {{ role }} </p>
    </div>
    <div class="panel-footer">
        
        <a href="{% url 'lab-9:cookie_login' %}" class="btn btn-info"> Masuk Halaman Cookies </a>
    </div>
</div>

<div>

    <!-- Nav tabs -->
    <ul class="nav nav-tabs nav-justified" role="tablist">
        <li role="presentation" class="active">
            <a href="#drones" aria-controls="home" role="tab" data-toggle="tab"> Drones </a>
        </li>
        <li role="presentation">
            <a href="#soundcard" aria-controls="settings" role="tab" data-toggle="tab"> Soundcard </a>
        </li>
        <li role="presentation">
            <a href="#" aria-controls="settings" role="tab" data-toggle="tab"> Optical </a>
        </li>
    </ul>

    <!-- Tab panes -->
    <div class="tab-content">
        <div role="tabpanel" class="tab-pane fade in active" id="drones">
            {% include 'lab_9/tables/drones.html' %}
        </div>
        <div role="tabpanel" class="tab-pane fade" id="soundcard">
            <!-- Apply the same here -->
        </div>
        <div role="tabpanel" class="tab-pane fade" id="optical">
            <!-- Apply the same here -->
        </div>
    </div>
</div>
{% endblock %}